Subject: PSSL65 - Second Announcement

From: categories <[email-masked]>
Date: Mon, 20 Oct 1997 14:43:16 -0300 (ADT)

Date: Mon, 20 Oct 1997 19:34:33 +0200 (MET DST)
From: Carsten Butz <[email-masked]>

Peripatetic Seminar on Sheaves and Logic, PSSL 65

  SECOND ANNOUNCEMENT

The 65th meeting of the Peripatetic Seminar on Sheaves and Logic
will take place in Aarhus (Denmark) over the weekend of
1-2 November 1997.

As usual, we welcome talks on category theory, sheaves, logic, and 
related areas.

To register, please fill out the form below and return (preferably by
email) to Carsten Butz ([email-masked], postal address below) as soon as
possible. 

We maintain a WWW-page with information for the seminar, although this is 
only in addition to the standard procedures (which means: registration,
confirmation, hotel and travel information will be sent out by email
or snail mail, as usually). The URL is

http://www.brics.dk/~butz/PSSL65/pssl65.html
and
http://www.brics.dk/Activities/97/PSSL65/index.html  (mirror).

The home page contains links to travel information; we point out that there
are direct flights from London (Heathrow) and Amsterdam to 
Aarhus Airport.
Also, the airport of Billund has many international connections (including
direct flights from Amsterdam, Berlin, Birmingham, Brussels, Paris, 
Frankfurt, London and Manchester).
Both airports are connected to Aarhus City by a good bus service.
>From Central Europe, Aarhus can by reached by train via Hamburg/Flensburg.

The following people (from outside Aarhus) have already indicated 
that they will take part in the seminar:

R. Bvrger
M. Jibladze
P.T. Johnstone
J. Koslowski
E. Palmgren
D. Pataraia
J. Power
S. Soloviev

We have options for pension/hotel rooms in the range of Kr 300 - Kr 500. 
On Friday evening there will be a get-together in a downtown pub. 
Lectures will start on Saturday at 9.30 am.
More detailed information about hotels etc. will be sent out by surface mail
to those who registered for the seminar. 

Regards,

Carsten Butz and Anders Kock

---------------------------------------------------------------------

Looking forward to meeting you in Aarhus,

Carsten Butz and Anders Kock

Postal address:

Carsten Butz
BRICS
Computer Science Department
Aarhus University
Ny Munkegade, Building 540
8000 Aarhus C
Denmark

email: [email-masked]  (PSSL65 email address)
WWW:   http://www.brics.dk/~butz/PSSL65/pssl65.html
       http://www.brics.dk/Activities/97/PSSL65/index.html

----------------------------------------------------------------

I want to attend the 65th PSSL in Aarhus, Denmark.

Name:
Address:
       :
       :
       :
email:
WWW (if available):
I wish to give a talk entitled:

I wish to reserve accommodation for the following nights
(single/double):

------------------------------------------------------------------